using ASHermed.SinoInterface.Api.ContractModel;
using ASHermed.SinoInterface.Api.ContractModel.App;
using ASHermed.SinoInterface.Repository.MySql;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace ASHermed.SinoInterface.Api.IRepository
{
    public interface IHealthClubRepository : IBaseRepositoryToASHermed_SinoInterface<OutHealthClub>
    {
      
        OutHealthClub SelectByPhone(string phone);
        Task<List<Pub_Club_Vedio>> GetIndexVedio();
        int InsertHealthClub(OutHealthClub model);
    }
}
